## dh-make 0.61ubuntu1

=== debian/changelog ===
dh-make (0.61ubuntu1) quantal; urgency=low

  * dh_make: line 14 added Getopt::Long::Configure ('no_ignore_case');
    (LP: #1048908)
  * fixed the bug number and explaining more. 
    I was able to get help on IRC on the motu channel for this one and fix
    this bug buy adding Getopt::Long::Configure ('no_ignore_case');
    turns out that dh-make was getting confused by CAPS or no caps.
    example dh_make -c gpl3 *.tar.gz will error out but dch_make
    --copyright would not so adding no_ignore_case fixs this. 

 -- Joseph Mills <josephjamesmills@gmail.com>  Tue, 11 Sep 2012 18:55:17 -0400
