## dh-make 0.62

=== debian/changelog ===
dh-make (0.62) unstable; urgency=low

  * MIT license uses MIT for debian/* files, to be consistent Closes: #683800
  * options are case sensitive Closes: #684258
  * Update to standard 3.9.4 Closes: 696728
  * Added orig.tar.xz support Closes: #696729
  * dh-make will use xz compression by default Closes: #696730
  * don't install emacs by default Closes: #696793
  * init.d template warns about interpreted daemons Closes: #643337

 -- Craig Small <csmall@debian.org>  Sat, 02 Feb 2013 18:14:21 +1100
