=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: dh-make
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
+Maintainer: Craig Small <csmall@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/collab-maint/dh-make.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-make.git;a=summary
