## dh-make 0.63

=== debian/changelog ===
dh-make (0.63) unstable; urgency=low

  * Changed default priority to optional Closes: #706164
  * README.source has timestamp Closes: #703910
  * Removed boilerplate notice from rules Closes: #721849
  * Update to debhelper compat 9 Closes: #721738
  * Portable CWD, thanks Dominik George for patch Closes: #726653
  * Merged init skeleton, thanks to Mathieu Parent Closes: #709479
  * Added more lintian ignores

 -- Craig Small <csmall@debian.org>  Sat, 02 Nov 2013 10:10:22 +1100
