=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/collab-maint/dh-make.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-make.git;a=summary
