=== debian/rules ===
#!/usr/bin/make -f
#
# Makefile for dh-make package
%:
	dh $@
