## dh-make 1.20140617

=== debian/changelog ===
dh-make (1.20140617) unstable; urgency=medium

  * New numbering scheme
  * Updated to standards version 3.9.5 Closes: #748336
  * fix lintian "vcs-field-not-canonical" warning Closes: #750005
  * Update dh7 rules for dpkg >= 1.16.1 Closes: #737520
  * Remove redundant section in control Closes: #743223
  * Added misc:depends to library control Closes: #702835
  * Update template to use dh compat 9 Closes: #730741

 -- Craig Small <csmall@debian.org>  Tue, 17 Jun 2014 22:00:05 +1000
