=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/collab-maint/dh-make.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-make.git;a=summary
