## dh-make 1.20150601~bpo8+1

=== debian/changelog ===
dh-make (1.20150601~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Matt Taggart <taggart@debian.org>  Fri, 20 Nov 2015 12:01:44 -0800

dh-make (1.20150601) unstable; urgency=medium

  [ Paul Wise ]
  * Add files named like NEWS.md to the docs too
  * Use multi-arch paths in the library template
  * Do not distribute static libraries by default since they lead to the
    possiblity of GPL violation and are not needed in most cases.

  [ Yann Dirson ]
  * Fix sample Vcs-Browser URLs. Closes: #756332

  [ Craig Small ]
  * export DH_VERBOSE in rules Closes: #786459
  * Update urls to use https where possible Closes: #775040
  * Remove first person in templates Closes: #752120
  * Fix awkward wording in license templates Closes: #754991
  * improve emacs lisp handling Closes: #774545

 -- Craig Small <csmall@debian.org>  Wed, 03 Jun 2015 22:03:52 +1000
