## dh-make 1.20150601

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/collab-maint/dh-make.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-make.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/dh-make.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/dh-make.git;a=summary
 
 Package: dh-make
 Architecture: all
