## dh-make 2.201604

=== debian/changelog ===
dh-make (2.201604) unstable; urgency=medium

  * Depend on python-enum34 Closes: #811291

 -- Craig Small <csmall@debian.org>  Mon, 25 Jan 2016 21:10:14 +1100

dh-make (2.201603) unstable; urgency=medium

  * fix error with debian directory Thanks to Rytis for the patch
    Closes: #810581
  * Fixed bad substitutes
  * Make native package changelog have medium urgency too

 -- Craig Small <csmall@debian.org>  Sun, 10 Jan 2016 17:18:48 +1100

dh-make (2.201602) unstable; urgency=medium

  [ Craig Small ]
  * Fixed LGPL comment
  * Added custom copyright template option

  [ Ben Wiederhake ]
  * Explain why version couldn't be parsed Closes: #799714
  * Fix linebreaks (expect $pwd to be long)

  [ Craig Small ]
  * Update CVS-Browser entries Closes: #795852
  * Update init.d.ex to new skeleton Closes: #711146
  * watch.ex not installed on native packages Closes: #806672
  * Added dh_makefont script Closes: #658154
  * Changed program to python
  * Dropped support for old and cdbs rules formats
  * drop support for kernel patches
  * drop support for kernel mods
  * combine rules file into single file
  * watch.ex same for all classes
  * Update watch example to version 4
  * Dropped multi package class, use --docs to get docs package
  * prompts to change info by user Closes: #298248
  * Added support for python packages Closes: #533117
  * Initial changelog urgency medium (like dch)

 -- Craig Small <csmall@debian.org>  Sat, 09 Jan 2016 11:57:34 +1100
