## dh-make 2.201605~bpo8+1

=== debian/changelog ===
dh-make (2.201605~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Tue, 15 Mar 2016 00:43:01 -0700

dh-make (2.201605) unstable; urgency=medium

  [ Craig Small ]
  * fix -c mit option Closes: #814845 Thanks Yannick Roehlly for patch

  [ Katsuhiko Nishimra <ktns.87@gmail.com> ]
  * Generate debian/source/format Closes: #813937

 -- Craig Small <csmall@debian.org>  Sat, 20 Feb 2016 07:41:37 +1100
