=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: devel
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 9)
+Uploaders: Afif Elghraoui <afif@debian.org>
+Build-Depends: debhelper (>= 9), dh-python, python-all
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/dh-make.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/dh-make.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dh-make.git
 
 Package: dh-make
 Architecture: all
-Depends: debhelper (>= 9), make, ${perl:Depends}, dpkg-dev, ${misc:Depends}
+Depends: debhelper (>= 9), python-enum34, make, ${python:Depends}, dpkg-dev, ${misc:Depends}
 Suggests: build-essential
 Description: tool that converts source archives into Debian package source
  This package allows you to take a standard (or upstream) source package
