## dh-make 2.201605~xenial1

=== debian/changelog ===
dh-make (2.201605~xenial1) xenial; urgency=medium

  [ Craig Small ]
  * fix -c mit option Closes: #814845 Thanks Yannick Roehlly for patch

  [ Katsuhiko Nishimra <ktns.87@gmail.com> ]
  * Generate debian/source/format Closes: #813937 (lp: #1592134)

 -- William Hua <william.hua@canonical.com>  Fri, 17 Jun 2016 15:29:45 +0200
