## dh-make 2.201606~bpo8+1

=== debian/changelog ===
dh-make (2.201606~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Mon, 16 May 2016 22:23:20 -0700

dh-make (2.201606) unstable; urgency=medium

  * strip newline from /etc/mailname  Closes:822867 Thanks to Jakub Wilk
    for patch
  * Update to standards v3.9.8
  * Remove extra double quote from github watch example. Thanks to
    Raphaël Halimi for patch. Closes: #818944

 -- Craig Small <csmall@debian.org>  Sun, 08 May 2016 14:58:32 +1000
