## dh-make 2.201606

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: devel
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all
 Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/dh-make.git
