## dh-make 2.201608

=== debian/changelog ===
dh-make (2.201608) unstable; urgency=medium

  [ Ondřej Nový ]
  * Removed pre-wheezy versioned dependency from python-all
  * python: Ignore .egg-info using extend-diff-ignore
  * python: Suggest DPMT git repo instead of collab-maint
  * python: Suggest autopkgtest-pkg-python testsuite
  * python: Use pypi.debian.net for d/watch
  * Removed trailing space before DH_ADDON
  * Formatting nits

  [ Craig Small ]
  * Append doc control message to control not rules Closes: #837111
  * Removed init.d example, that era has passed. Closes: #832764
  * Change Vcs-Git URL to use https Closes: #830157

 -- Craig Small <csmall@debian.org>  Sun, 11 Sep 2016 09:06:57 +1000
