=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Craig Small <csmall@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/dh-make.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/dh-make.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dh-make.git
 
 Package: dh-make
