## dh-make 2.201701

=== debian/changelog ===
dh-make (2.201701) unstable; urgency=medium

  [ Matthias Klose <doko@ubuntu.com> ]
  * Port to Python3. Closes: #883152. LP: #1735357.

  [ Craig Small ]
  * Fix Vcs-Git URL Closes: #842995
  * Make library template Multi-Arch: same Closes: #838037
  * Update to standards 4.1.2
  * Removed package.default.ex Closes: #847222
  * Removed --with autotools_dev call to dh Closes:859344
  * Fix some spelling Closes: #878309
  * Update package and templates to use debhelper 10 Closes: #848833

 -- Craig Small <csmall@debian.org>  Tue, 19 Dec 2017 18:59:14 +1100
