=== debian/control ===
Source: dh-make
Section: devel
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Build-Depends: debhelper (>= 10), dh-python, python3-all
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/dh-make.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dh-make.git

Package: dh-make
Architecture: all
Depends: debhelper (>= 9), make, ${python3:Depends}, dpkg-dev, ${misc:Depends}
Suggests: build-essential
Description: tool that converts source archives into Debian package source
 This package allows you to take a standard (or upstream) source package
 and convert it into a format that will allow you to build Debian packages.
 .
 After answering a few questions, dh_make will then provide a set of
 templates that, after some small editing, will allow you to create a
 Debian package.
