## dh-make 2.201801

=== debian/changelog ===
dh-make (2.201801) unstable; urgency=medium

  * Change git URLs to salsa Closes: #900747
  * Add ISC license Closes: #894546
  * Update to debhelper 11
  * Update to standards 4.1.3
  * Fix --overlay option Closes: #880211
  * Fix some of the print statements

 -- Craig Small <csmall@debian.org>  Sat, 09 Jun 2018 08:11:05 +1000
