## dh-make 2.201802

=== debian/changelog ===
dh-make (2.201802) unstable; urgency=medium

  * dh_makefont call dh_make correctly Closes: #914564

 -- Craig Small <csmall@debian.org>  Mon, 26 Nov 2018 22:27:40 +1100
