=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 10), dh-python, python3-all
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dh-make.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dh-make.git
+Build-Depends: debhelper (>= 11), dh-python, python3-all
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/dh-make
+Vcs-Git: https://salsa.debian.org/debian/dh-make.git
 
 Package: dh-make
 Architecture: all
