## dh-make 2.201802+nmu1

=== debian/changelog ===
dh-make (2.201802+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:18:43 +0800
