## dh-make 2.201901

=== debian/changelog ===
dh-make (2.201901) unstable; urgency=medium

  * dh_makefont call dh_make correctly Closes: #914564
  * Use debhelper-compat and move to compat level 12 Closes: #919179
  * Update standards to 4.4.0 Closes: #931605

 -- Craig Small <csmall@debian.org>  Tue, 13 Aug 2019 21:28:42 +1000
