=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3-all
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12), dh-python, python3-all
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/dh-make
 Vcs-Git: https://salsa.debian.org/debian/dh-make.git
