## dh-make 2.201903

=== debian/changelog ===
dh-make (2.201903) unstable; urgency=medium

  * Added instructions to salsa CI thanks to @eriberto
  * Update to standards version 4.4.1
  * python: Only provide python3 templates

 -- Craig Small <csmall@debian.org>  Mon, 11 Nov 2019 20:24:02 +1100

dh-make (2.201902) unstable; urgency=medium

  * Removed menu example Closes: #935100
  * Add Salsa pipeline to example Closes: #935101
  * Add Salsa pipeline to dh-make itself
  * Add Upstream-Contact to license files Closes: #935531

 -- Craig Small <csmall@debian.org>  Wed, 25 Sep 2019 21:48:19 +1000
