=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/dh-make
 Vcs-Git: https://salsa.debian.org/debian/dh-make.git
