=== debian/rules ===
#!/usr/bin/make -f
#

%:
	dh $@ --with python3
