## dh-make 2.202002

=== debian/changelog ===
dh-make (2.202002) unstable; urgency=medium

  [ Paul Wise ]
  * Remove a misplaced underscore

  [ Craig Small ]
  * Add some package testing

  [ Baptiste BEAUPLAT ]
  * Spellcheck on dh_makefont man page
  * Fix pep8 on dh_make
  * Fix typo in Python sphinxdoc instructions.
    Thanks to Robin Gustafsson for the patch (Closes: 961416)
  * d/copyright: Add Craig Small as Upstream-Contact
  * Add a lintian override to README templates
  * d/control:
    + Add myself to Uploaders
    + Set Rules-Requires-Root to no
    + Add Homepage
    + Bump debhelper-compat to 13: no changes
    + Binary package Depends on debhelper >= 13.1
  * Bump debhelper-compat in control template to 13
  * Add Rules-Requires-Root: no to templates
  * Fix wrapped override_dh_auto_configure example in d/rules template
  * Remove empty newline at the end of debian/rules template

 -- Baptiste BEAUPLAT <lyknode@cilg.org>  Sun, 09 Aug 2020 13:33:19 +0200

dh-make (2.202001) unstable; urgency=medium

  * Invoke python sphinx correctly Closes: #945452
  * Support directories in custom templates Closes: #947798
  * Really don't process existing files Closes: #949215
  * Update to Standards 4.5.0
  * Update copyright to 2020

 -- Craig Small <csmall@debian.org>  Sat, 29 Feb 2020 12:14:18 +1100
