=== debian/control ===
--- 
+++ 
@@ -2,14 +2,19 @@
 Section: devel
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all
-Standards-Version: 4.4.1
+Uploaders: Baptiste BEAUPLAT <lyknode@cilg.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, dh-exec,
+               python3-pytest
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/dh-make
 Vcs-Git: https://salsa.debian.org/debian/dh-make.git
+Homepage: https://salsa.debian.org/debian/dh-make
+Rules-Requires-Root: no
 
 Package: dh-make
 Architecture: all
-Depends: debhelper (>= 9), make, ${python3:Depends}, dpkg-dev, ${misc:Depends}
+Depends: debhelper (>= 13.1), make, ${python3:Depends}, dpkg-dev,
+         ${misc:Depends}
 Suggests: build-essential
 Description: tool that converts source archives into Debian package source
  This package allows you to take a standard (or upstream) source package
