=== debian/rules ===
#!/usr/bin/make -f
#

%:
	dh $@ --with python3

override_dh_auto_test:
	pytest-3
