## dh-make 2.202003

=== debian/changelog ===
dh-make (2.202003) unstable; urgency=medium

  [ Baptiste Beauplat ]
  * Bump Standard-Version to 4.5.1: no changes
  * Bump templates Standard-Version to 4.5.1
  * Cleanup leftover build cache directories
  * Adjust my last name in d/control
  * Remove trailing spaces in d/copyright
  * Execute the tests for all installed python 3.x versions
  * Update copyright years for Craig Small

  [ Anatoli Babenia ]
  * Use implicit bool() to test variables in get_username method
  * Fix crash on updating the mode of an nonexistent rules file when using
    --defaultless
  * Clarify the purpose of the tool in manpage

 -- Baptiste Beauplat <lyknode@cilg.org>  Mon, 30 Nov 2020 20:56:36 +0100
