=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Uploaders: Baptiste BEAUPLAT <lyknode@cilg.org>
+Uploaders: Baptiste Beauplat <lyknode@cilg.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, dh-exec,
                python3-pytest
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/dh-make
 Vcs-Git: https://salsa.debian.org/debian/dh-make.git
 Homepage: https://salsa.debian.org/debian/dh-make
