=== debian/rules ===
#!/usr/bin/make -f
#

%:
	dh $@ --with python3

override_dh_auto_test:
	set -e; \
	for python in $(shell py3versions -s); do \
	    $$python -m pytest; \
	done

execute_after_dh_clean:
	rm -rf .pytest_cache __pycache__
