=== lib/debian/rules ===
--- 
+++ 
@@ -5,6 +5,6 @@
 
 #RULES_START_TEXT#
 %:
-	dh $@ #DH_ADDON#
+	dh $@#DH_ADDON#
 
 #RULES_END_TEXT#
