## dh-make 2.202102

=== debian/changelog ===
dh-make (2.202102) unstable; urgency=medium

  * Make initial release UNRELEASED Closes: #963117
  * Add bash-completion Closes: #867870
  * Rename MIT license to Expat Closes: #963141

 -- Craig Small <csmall@debian.org>  Tue, 21 Sep 2021 18:08:04 +1000

dh-make (2.202101) unstable; urgency=medium

  [ Rafael Laboissière ]
  * Add example of manpage in Markdown format

  [ Joao Eriberto Mota Filho ]
  * Update a field name

  [ Baptiste Beauplat ]
  * Rename package.doc-base.EX to unify *.ex files naming convention
  * Bump Standard-Version to 4.6.0: no changes
  * Bump templates Standard-Version to 4.6.0
  * Update my email in d/control

 -- Baptiste Beauplat <lyknode@debian.org>  Wed, 25 Aug 2021 19:57:27 +0200
