## dh-make 2.202202

=== debian/changelog ===
dh-make (2.202202) unstable; urgency=medium

  * Only create directory if not already present (Closes: #1014733)

 -- Baptiste Beauplat <lyknode@debian.org>  Mon, 11 Jul 2022 19:32:22 +0200

dh-make (2.202201) unstable; urgency=medium

  [ Craig Small ]
  * Make doc build arch-indep Closes: #996245

  [ Gioele Barabucci ]
  * watch.ex: Add pattern for GitLab

  [ Guillem Jover ]
  * Add a debian/.gitignore file
  * Remove empty debian/examples
  * Move license location on Debian systems into a Comment field
  * Use BSD-3-clause instead of BSD-3-Clause
  * Fix spacing issues in dh_make(1)
  * Mark a replaceable text within <>
  * Capitalize and terminate sentences with a dot
  * Do not use unbalanced single quotes
  * Wrap and sort -ast
  * Use dh-sequence-python3 instead of dh-python and --with=python3

  [ Baptiste Beauplat ]
  * Bump Standards-Version to 4.6.1: no changes
  * Bump templates Standards-Version to 4.6.1
  * Fix subdirectory support for file in dhlib directory
  * Add metadata example file (Closes: #995616)
  * Fix typo in changelog

 -- Baptiste Beauplat <lyknode@debian.org>  Fri, 13 May 2022 14:32:28 +0200
