## dh-make 2.202203

=== debian/changelog ===
dh-make (2.202203) unstable; urgency=medium

  * Fix dash in example manpage (Closes: #1016412)
  * Fix lintian overrides:
    - Fix filenames
    - Use wildcard to regroup files
  * Fix CMakeLists.txt filename case (Closes: #1019968)

 -- Baptiste Beauplat <lyknode@debian.org>  Sat, 17 Sep 2022 17:39:05 +0200
