## dh-make 2.202204

=== debian/changelog ===
dh-make (2.202204) unstable; urgency=medium

  [ Gioele Barabucci ]
  * lib/debian/watch: Align GitHub and GitLab patterns.
  * lib/debian/watch: Use a single backreference in filenamemangle
  * lib/debian/watch: Regularize indentation and first lines
  * lib/debian/watch: Drop `debian uupdate`
  * lib/debian/watch: Drop GooglePages example

 -- Baptiste Beauplat <lyknode@debian.org>  Sun, 16 Oct 2022 10:03:05 +0200
