## dh-make 2.202205

=== debian/changelog ===
dh-make (2.202205) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2
  * Bump templates Standards-Version to 4.6.2

 -- Baptiste Beauplat <lyknode@debian.org>  Tue, 27 Dec 2022 22:05:32 +0100
