## dh-make 2.202301

=== debian/changelog ===
dh-make (2.202301) unstable; urgency=medium

  [ David Stonecypher ]
  * fixes a case of --templates flag

 -- Baptiste Beauplat <lyknode@debian.org>  Sun, 05 Feb 2023 09:56:40 +0100
