## dh-make 2.202302

=== debian/changelog ===
dh-make (2.202302) unstable; urgency=medium

  * Add 'Multi-Arch: foreign' to non-lib debian/control (Closes: #1040542)
  * Drop nis support (deprecated from python)
  * Mark dh-make binary as Multi-Arch: foreign

 -- Baptiste Beauplat <lyknode@debian.org>  Thu, 03 Aug 2023 21:41:54 +0200
