## dh-make 2.202304

=== debian/changelog ===
dh-make (2.202304) unstable; urgency=medium

  * Add lowdown as an alternative to pandoc (Closes: #1055864)

 -- Baptiste Beauplat <lyknode@debian.org>  Tue, 19 Dec 2023 19:48:15 +0100

dh-make (2.202303) unstable; urgency=medium

  [ Diederik de Haas ]
  * ci: Switch to Salsa's debian recipe

 -- Baptiste Beauplat <lyknode@debian.org>  Mon, 30 Oct 2023 19:20:59 +0100
