=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 Package: dh-make
 Architecture: all
+Multi-Arch: foreign
 Depends:
  debhelper (>= 13.1),
  dpkg-dev,
