## dh-make 2.202402

=== debian/changelog ===
dh-make (2.202402) unstable; urgency=medium

  [ Sean Bright ]
  * Add missing internal spaces to some error messages.

  [ Baptiste Beauplat ]
  * Remove 'Multi-Arch: foreign' from non-lib debian/control (Closes: #1071975)

 -- Baptiste Beauplat <lyknode@debian.org>  Mon, 27 May 2024 20:48:54 +0200

dh-make (2.202401) unstable; urgency=medium

  [ Marcos Talau ]
  * lib/licenses/*: Replace "program" to "package".

  [ Baptiste Beauplat ]
  * Bump Standards-Version to 4.7.0
  * Bump templates Standards-Version to 4.7.0

 -- Baptiste Beauplat <lyknode@debian.org>  Sun, 07 Apr 2024 10:34:29 +0200
