## dh-make 2.202501

=== debian/changelog ===
dh-make (2.202501) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * Include --createorig in man page section about command options
  * Fix minor typos
  * Extend dh_make.1 to also mention the --emacs and --python options
  * Include a generic .gitignore example in the base debian/ template
  * Clean away trailing spaces
  * Format Python files with Black and keeping line length under 80
  * Fix escape sequences and properly use r"" in Python regex strings

  [ Baptiste Beauplat ]
  * Fix formatting in man for --createorig option
  * Bump templates Standards-Version to 4.7.1
  * Bump Standards-Version to 4.7.1

  [ Andrew Kreimer ]
  * Fix typos

 -- Baptiste Beauplat <lyknode@debian.org>  Sun, 23 Feb 2025 10:07:27 +0100
