## dh-make 2.202502

=== debian/changelog ===
dh-make (2.202502) unstable; urgency=medium

  * Suffix all templates files not strictly required to .ex
  * Bump templates Standards-Version to 4.7.2
  * Bump Standards-Version to 4.7.2

 -- Baptiste Beauplat <lyknode@debian.org>  Sun, 09 Mar 2025 14:06:26 +0100
