## dh-make 2.202503

=== debian/changelog ===
dh-make (2.202503) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * Add a gbp.conf example

 -- Baptiste Beauplat <lyknode@debian.org>  Sun, 30 Mar 2025 14:19:07 +0200
