=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 
 %:
-	dh $@ --with python3
+	dh $@
 
 override_dh_auto_test:
 	set -e; \
