=== lib/debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

#RULES_START_TEXT#
%:
	dh $@#DH_ADDON#

#RULES_END_TEXT#
